{
    "transaction_id": "4ad8a349-3c98-4b22-b726-88b6bb67101a",
    "gateway": "allowpay",
    "created_at": "2026-01-16 16:36:39",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240186688410684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240186688440684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120240186688480684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768581264782.IwZXh0bgNhZW0BMABhZGlkAast0BBIcWxzcnRjBmFwcF9pZAo2NjI4NTY4Mzc5AAEem0G-BP0QaJ5YWpZlmKufovsU6XlkcRykONbciTEN9Tqq-o75JP623OyA4wk_aem_ezzcBtRF_1Z61zK_gR6ETQ",
    "fbp": "fb.1.1768263692723.820877803688751763",
    "customer_ip": "2804:214:8488:bd33:6c51:b1d9:3873:a113",
    "customer": {
        "name": "PASCOAL GOMES DOS SANTOS",
        "email": "capadegibi02@gmail.com",
        "phone": "45999572717",
        "document": "73693103968"
    },
    "paid_at": "2026-01-16 16:37:36",
    "webhook_status": "paid"
}